goods and life +

ひょっとして Twenty-Seventeen はやめたほうがいいんじゃないか?未確認情報(WordPress)

Twenty-Seventeen はやめたほうがいいんじゃないか?、ぜんぜんしらんけど。

WordPress の以前のバージョンのデフォルトテーマである Twenty-Seventeen の何かが狙われているような感じ?

ん〜、ひょっとして何らかの脆弱性を把握されてるんじゃ?、ぜんぜんしらんけど。



不正アクセスの試行とエクスプロイトスキャンばっか。
実際こんな感じで、WordPress の以前のバージョンのデフォルトテーマである Twenty-Seventeen の template-functions.php やら custom-header.php などなど諸々をどうにかしたいらしいみたいな、こういうアクセスの全部がそれですからね。

そもそも、うちにはそんなテーマは予備としても入っていない(つまりこんなディレクトリすら存在もしない)けど、でも、なんかしらんけど、こうやって来てるんですよね。
マンドクセですね。

まあ WordPress のデフォルトのテーマは英文字で設計されてて、そういうのを日本語環境でわざわざ使う人がいてるのかどうかはしらんけど、Twenty-Seventeen を使ってる人は、身の安全のためにも Twenty-Seventeen はもう古いしやめたほうがいいんじゃないのかなあ?、しらんけど。

WordPress の管理画面にある「WordPress イベントとニュース」の BOX などつらつらみていると、このあいだからハッキングされて他へリダイレクトなどの改ざんや例の alfa などの被害にあっている人の相談など実際にちょこちょこ見かけますよね。
ていうか、さらっと言ってますけど、それとんでもない状況ですよね。

index.phpにコードを挿入し、.htaccessを上書きだとか、header.php の削除だとか、直してもまたすぐ数分後には再度 index.phpにコードが挿入され、.htaccessファイルも再度上書きだとか、だいたいそんな感じです。
(WordPress 5.5 とかのママ使ってる人とかヤバいですね、もし借りているサーバーのルートに仕込まれてるなら、修正したって時間の問題でまたハッキングされるでしょうし、へたしたらレンタルだと共用サーバーにいるみなさんごとお釈迦ですわ。)

もしデフォルトのテーマをつかうのであれば、さっさと最新の Twenty Twenty-Two に入れ替えてくださいってこった、ぜんぜんしらんけどね。


そんじゃあね〜…(´・ω・`)

追記:特定の WordPress テーマが…

/wp/wp-content/themes/sketch/404.php
/wp/wp-content/themes/twentyfive/include.php

まあこんなの使ってないんですけどね。

ちょっと前の sketch という WP テーマ、それと Twenty-Five という WP テーマ、もし使っているなら、古いのでもう使うのはやめましょうって感じじゃないでしょうか?

こんな感じで最近またこういうのが増えてきて気持ち悪いですよ。


てか、チャイナからと国内から、ほぼ同時に、まったく同じように連動してます。
誰っすかね?、例の”国の宝”とか言われる連中っすかね、しらんけど。
ていうか、 20.222.3.188 Japan いうても実際には日本じゃないでしょ。
AbuseIPDB で 20.222.3.188 をみると…
sweetlisa.tuta.cc、なんですかこいつ。
不正アクセス試行ばっかやってるようです。
https://www.abuseipdb.com/check/20.222.3.188

まあ sketch ってテーマ、もっと以前からやられてますけどね。
あ〜、きっしょ…

そんじゃあね〜…(´・ω・`)



お買いもの忘れはないですか?

*
*
* (公開されません)

CAPTCHA


このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください

※スパム対策のため、日本語を含まない投稿は無視されます。

Return Top